Loading...
Searching...
No Matches
_PidginStatusIconTheme Struct Reference

## Data Fields

PidginIconTheme | parent

## Detailed Description

Definition at line 49 of file gtkstatus-icon-theme.h.

## Field Documentation

## parent

PidginIconTheme _PidginStatusIconTheme::parent

Definition at line 51 of file gtkstatus-icon-theme.h.

The documentation for this struct was generated from the following file:

- gtkstatus-icon-theme.h